Bug 1259422 - docker-storage-setup: ERROR: Old mode of passing data and metadata logical volumes to docker is not supported. Exiting
docker-storage-setup: ERROR: Old mode of passing data and metadata logical vo...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: docker-storage-setup (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Chung
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 10:51 EDT by James Findley
Modified: 2016-09-20 00:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-19 18:43:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Findley 2015-09-02 10:51:32 EDT
Description of problem:

On a fresh install of the f22 atomic image, (ec2 AMI: ami-89d1a0fe) followed by atomic host upgrade; reboot, docker-storage-setup fails to run.

The error is: ERROR: Old mode of passing data and metadata logical volumes to docker is not supported. Exiting

Version-Release number of selected component (if applicable):

Atomic version:
* 2015-09-01 22:50:33     22.102     132444ceed     fedora-atomic     fedora-atomic:fedora-atomic/f22/x86_64/docker-host

Docker version:
docker-1.7.1-8.gitb6416b7.fc22.x86_64


How reproducible:

Always


Steps to Reproduce:
1. Create new image from AMI ami-89d1a0fe
2. atomic host upgrade; reboot
3. docker-storage-setup

Actual results:
ERROR: Old mode of passing data and metadata logical volumes to docker is not supported. Exiting

Expected results:
Works
Comment 1 Fedora End Of Life 2016-07-19 13:45:54 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 2 Daniel Walsh 2016-07-20 06:06:09 EDT
Stephen could you confirm if this still happens or close this bug.

Note You need to log in before you can comment on or make changes to this bug.